{
  "name": "Refuse to be Human — Surf the Web as Googlebot",
  "short_name": "Refuse to be Human",
  "version": "0.0.3",
  "description": "Surf the Web as Googlebot. Ever wondered what the Googlebot get’s to see online that you do not?",
  "homepage_url": "http://1000scores.com/portfolio-items/mediengruppe-bitnik-1000-bots/",
  "manifest_version": 3,
  "background": {
    "service_worker": "background.js"
  },
  "permissions": [
    "storage",
    "tabs",
    "scripting",
    "activeTab",
    "declarativeNetRequest",
    "declarativeNetRequestFeedback"
  ],
  "host_permissions": [
    "*://*/*"
  ],
  "action": {
    "default_title": "Click to change your browser's perspective",
    "default_icon": "icon_OFF_48.png"
  },
  "content_scripts": [
    {
      "matches": [
        "<all_urls>"
      ],
      "js": [
        "content.js"
      ],
      "css": [
        "style.css"
      ],
      "run_at": "document_idle"
    }
  ],
  "web_accessible_resources": [
    {
      "resources": [
        "style.css"
      ],
      "matches": [
        "<all_urls>"
      ]
    }
  ],
  "browser_specific_settings": {
    "gecko": {
      "id": "trash@bitnik.org",
      "strict_min_version": "55.0"
    }
  }
}
